Search results

Jump to navigation Jump to search

Page title matches

  • 37 bytes (4 words) - 15:34, 17 August 2018
  • 37 bytes (4 words) - 14:00, 21 October 2018
  • 48 bytes (6 words) - 00:03, 26 October 2018

Page text matches

  • 673 bytes (87 words) - 21:38, 22 October 2018
  • ...corriendo una 64-bit arch, debe instalar <tt>lib32-glibc</tt> y <tt>lib32-gcc-libs</tt>. <pre>sudo pacman -S lib32-glibc lib32-gcc-libs</pre>
    1 KB (204 words) - 20:36, 12 August 2018
  • 896 bytes (126 words) - 00:18, 26 October 2018
  • ...возникнут конфликты с {{Pkg|gcc-libs}}, установите заново 64-битные версии gcc-libs и всех пакетов в {{Grp|base-devel}}, выполнив след # pacman -S gcc-libs base-devel
    3 KB (123 words) - 07:11, 22 January 2019
  • ...ystém, musíte také nainstalovat balíčky <tt>lib32-glibc</tt> and <tt>lib32-gcc-libs</tt>. <pre>sudo pacman -S lib32-glibc lib32-gcc-libs</pre>
    3 KB (484 words) - 20:36, 12 August 2018
  • 3 KB (274 words) - 06:42, 13 April 2019
  • 3 KB (214 words) - 06:42, 13 April 2019
  • 3 KB (384 words) - 10:20, 13 April 2019
  • ...ая система, необходимо установить пакеты {{Pkg|lib32-glibc}} и {{Pkg|lib32-gcc-libs}}}}
    2 KB (97 words) - 09:30, 24 October 2018
  • 如果有 gcc-libs 冲突,重新安装 64-bit 版本并执行下面命令: # pacman -S gcc-libs base-devel
    10 KB (481 words) - 02:24, 15 March 2019
  • 3 KB (234 words) - 07:18, 20 December 2017
  • gcc-libs myname gcc-libs
    12 KB (558 words) - 05:52, 6 September 2018
  • ...e|Se usate Archlinux a 64-bit, dovete installare {{ic|lib32-glibc}} e {{ic|gcc-libs-multilib}}. <pre>sudo pacman -S lib32-glibc gcc-libs-multilib</pre>
    4 KB (578 words) - 20:36, 12 August 2018
  • 9 KB (1,292 words) - 14:09, 13 August 2018
  • 7 KB (834 words) - 20:49, 8 January 2019
  • warning: lib32-gcc-libs will be installed before its gcc-libs-multilib dependency :: gcc-libs-multilib and gcc-libs are in conflict. Remove gcc-libs? [y/N] y
    13 KB (718 words) - 20:38, 30 November 2018
  • 7 KB (960 words) - 10:20, 11 January 2017
  • 1 KB (215 words) - 11:31, 28 October 2018
  • 2 KB (103 words) - 17:57, 11 January 2019
  • warning: lib32-gcc-libs will be installed before its gcc-libs-multilib dependency :: gcc-libs-multilib and gcc-libs are in conflict. Remove gcc-libs? [y/N] y
    12 KB (1,664 words) - 20:38, 30 November 2018

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)